## ruby-delayed-job-active-record 4.0.3

=== debian/changelog ===
ruby-delayed-job-active-record (4.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #790419)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 14 Jun 2015 13:07:07 +0530
