=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/delayed_job_active_record .*/delayed_job_active_record-(.*).tar.gz
