## ruby-delayed-job-active-record 4.1.2

=== debian/changelog ===
ruby-delayed-job-active-record (4.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest by using system's migration.rb template

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 26 Apr 2018 14:03:36 +0200

ruby-delayed-job-active-record (4.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.2
  * Use https in watch file and copyright format and homepage URL
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use github as source in watch file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Mar 2018 14:46:26 +0100

ruby-delayed-job-active-record (4.0.3-2) unstable; urgency=medium

  * Team upload
  * Use C.UTF-8 locale for build
  * Check dependencies during build
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 21:38:38 +0530
