=== debian/control ===
Source: ruby-delayed-job-active-record
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activerecord (>= 3.0),
               ruby-delayed-job (>= 3.0),
               ruby-rspec,
               ruby-sqlite3
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-delayed-job-active-record.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-delayed-job-active-record.git
Homepage: https://github.com/collectiveidea/delayed_job_active_record
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-delayed-job-active-record
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0),
         ruby-delayed-job (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveRecord backend for DelayedJob
 This gem provides an ActiveRecord backend for Delayed::Job, which is a
 Database based asynchronous priority queue system. Delayed Job encapsulates
 the common pattern of asynchronously executing longer tasks in the background.
