## ruby-delayed-job-active-record 4.1.3

=== debian/changelog ===
ruby-delayed-job-active-record (4.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.3
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * Refresh patch disabling simplecov
  * debian/control: remove unneeded Testsuite field

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 16:54:20 -0300
