=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                ruby-delayed-job (>= 3.0),
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-delayed-job-active-record.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-delayed-job-active-record.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record
 Homepage: https://github.com/collectiveidea/delayed_job_active_record
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-delayed-job-active-record
