=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%delayed-job-active-record-$1.tar.gz%" \
  https://github.com/collectiveidea/delayed_job_active_record/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
