## ruby-delayed-job-active-record 4.1.4

=== debian/changelog ===
ruby-delayed-job-active-record (4.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.1.4
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add epoch to ruby-activerecord version
  * Add ruby-simplecov as build dependency and drop patch

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 23:28:09 +0530
