=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-activerecord (>= 3.0),
+               ruby-activerecord (>= 2:3.0~),
                ruby-delayed-job (>= 3.0),
                ruby-rspec,
-               ruby-sqlite3
-Standards-Version: 4.2.0
+               ruby-sqlite3,
+               ruby-simplecov,
+               ruby-coveralls
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record
 Homepage: https://github.com/collectiveidea/delayed_job_active_record
@@ -20,7 +22,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activerecord (>= 3.0),
+         ruby-activerecord (>= 2:3.0~),
          ruby-delayed-job (>= 3.0),
          ${misc:Depends},
          ${shlibs:Depends}
