=== debian/tests/control ===
Test-Command: sed -i 's|lib/generators|/usr/lib/ruby/vendor_ruby/generators|' spec/helper.rb && gem2deb-test-runner --autopkgtest --check-dependencies 2>&1 && sed -i 's|/usr/lib/ruby/vendor_ruby/generators|lib/generators|' spec/helper.rb
Depends: @, @builddeps@, gem2deb-test-runner
