## ruby-delayed-job-active-record 4.1.6

=== debian/changelog ===
ruby-delayed-job-active-record (4.1.6-3) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Tue, 19 Jul 2022 10:20:04 +0800

ruby-delayed-job-active-record (4.1.6-3) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-path-to-migration-template.patch: Add patch.
    - Look for migration template in the right place and fix autopkgtest.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 01:09:59 +0100

ruby-delayed-job-active-record (4.1.6-2) unstable; urgency=medium

  * Team upload
  * Increase the minimal version of ruby-delayed-job required to build this
    package, to ensure rails 6.1 support

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 07:16:40 +0100

ruby-delayed-job-active-record (4.1.6-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-delayed-job.
    + ruby-delayed-job-active-record: Drop versioned constraint on
      ruby-delayed-job in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 4.1.6
    + Compatible with Ruby on Rails 6.1
  * Refresh packaging files with dh-make-ruby -w
    + Standards-Version set to 4.6.0
    + Declare that rules file does not need root
    + gem install layout
  * Add patch to skip usage of simplecov(-lcol) in tests

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 00:30:53 +0100
