=== debian/control ===
Source: ruby-delayed-job-active-record
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord (<< 2:6.2),
               ruby-activerecord,
               ruby-delayed-job (>= 4.1.11~),
               ruby-rspec,
               ruby-sqlite3,
               ruby-simplecov,
               ruby-coveralls
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record.git
Homepage: https://github.com/collectiveidea/delayed_job_active_record
Rules-Requires-Root: no

Package: ruby-delayed-job-active-record
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ActiveRecord backend for DelayedJob
 This gem provides an ActiveRecord backend for Delayed::Job, which is a
 Database based asynchronous priority queue system. Delayed Job encapsulates
 the common pattern of asynchronously executing longer tasks in the background.
