## ruby-delayed-job-active-record 4.1.11

=== debian/changelog ===
ruby-delayed-job-active-record (4.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Drop ruby-activerecord (<< 2:6.2) constraint from build deps

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Mar 2025 21:13:18 +0530
