=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-activerecord (<< 2:6.2),
                ruby-activerecord,
                ruby-delayed-job (>= 4.1.11~),
                ruby-rspec,
                ruby-sqlite3,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job-active-record.git
 Homepage: https://github.com/collectiveidea/delayed_job_active_record
